Application: gvSIG desktop - gvSIG bugs #4441
Error creando una capa SHP nueva
04/02/2017 07:09 PM - Francisco Diaz Carsi

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.4.0-2820 (rev. org.gvsig.deskiop-2.0.186)

Severity: Minor Add-on version:

gvSIG version: 2.33 Add-on build:

gvSIG build: 2708 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Se muestra en la barra de estado que se ha producido un error (pero no aparece un cuadro de dialogo avisando al usuario) al
intentar crear un SHP y no carga la capa.

Adjunto log.

En disco se han creado el conjunto de archivos del SHP (shp, dbf y shx), aunque no prj.

S.O. Ubuntu 16.04

History

#1 - 06/05/2017 01:22 PM - Joaquin del Cerro Murciano

- Target version set to 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186)
- Assignee set to Francisco Diaz Carsi

#2 - 06/06/2017 12:14 PM - Francisco Diaz Carsi

- Status changed from New to Invalid

No puedo reproducir el error en la 2.4.0-2819.

Files

gvSIG.log 427 KB 04/02/2017 Francisco Diaz Carsi
